% Clavier / Keyboard

# Analyse de raccourcis signaux signal clavier avec cat

```bash
cat -v
```

Extrait man:

```
     -v      Display non-printing characters so they are visible.  Control
             characters print as ‘^X’ for control-X; the delete character
             (octal 0177) prints as ‘^?’.  Non-ASCII characters (with the high
             bit set) are printed as ‘M-’ (for meta) followed by the character
             for the low 7 bits.
```


# Nom de touches

Backspace = back space = rubout = delete
